# $Id$
# Authority: dag

Summary: Bluetooth HCI protocol analyser
Name: bluez-hcidump
Version: 1.10
Release: 1.dag
License: GPL
Group: Applications/System
URL: http://www.bluez.org/

Packager: Dag Wieers <dag@wieers.com>
Vendor: Dag Apt Repository, http://dag.wieers.com/apt/

Source: http://bluez.sf.net/download/bluez-hcidump-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root

BuildRequires: glibc-devel >= 2.2.4
BuildRequires: bluez-libs-devel >= 2.0

Requires: bluez-libs >= 2.0

ExcludeArch: s390 s390x

%description
Protocol analyser for Bluetooth traffic.

The BLUETOOTH trademarks are owned by Bluetooth SIG, Inc., U.S.A.

%prep
%setup

%build
%configure
%{__make} %{?_smp_mflags}

%install
%{__rm} -rf %{buildroot}
%makeinstall

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
%doc AUTHORS ChangeLog COPYING INSTALL NEWS README
%doc %{_mandir}/man8/hcidump.8*
%{_sbindir}/hcidump

%changelog
* Sun Aug 08 2004 Dag Wieers <dag@wieers.com> - 1.10-1
- Initial package. (using DAR)
